CREATE TABLE gl_ji_error_codes (
    REQUEST_ID               NUMBER(18, 0),
    SOURCE_NAME              VARCHAR2(100)    NOT NULL,
    GROUP_ID                 NUMBER(18, 0),
    LEDGER_ID                NUMBER(18, 0),
    IMPORT_DATE              DATE             NOT NULL,
    IMPORT_BY                NUMBER(18, 0)    NOT NULL,
    ERROR_DESCR              VARCHAR2(960),
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    TOTAL_AMOUNT             NUMBER       ,
    REQUEST_ID               NUMBER(18, 0),
    SOURCE_NAME              VARCHAR2(100)    NOT NULL,
    GROUP_ID                 NUMBER(18, 0),
    LEDGER_ID                NUMBER(18, 0),
    IMPORT_DATE              DATE             NOT NULL,
    IMPORT_BY                NUMBER(18, 0)    NOT NULL,
    ERROR_DESCR              VARCHAR2(960),
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    TOTAL_AMOUNT             NUMBER       
);
